.wrapper-holder #header.master {
  background:#4b4b4b;
  box-shadow: none;
  margin-bottom: 20px;
}
div.wrapper-holder {
  background: #fff;
}
div.navlogo {
  background-image: none;
  background-size: 70px;
  background-position: 5% 54%;
  background-repeat: no-repeat;
  padding-left: 50px;
  padding-right: 50px;
}
a.navlogo {
  background-image: none;
  background-size: 70px;
  background-position: 52% 54%;
  background-repeat: no-repeat;
  width: 307px;
  margin-left: 0px;
}
div#wrapper {
  background: #fff;
}
div.header-holder {
  width: 1080px;
}
div#trustpilot-div {
  padding-left: 560px;
}
#fix-bottom-box .btn, .btn-holder .btn, form#info-form input.form-submit, #pricing-table div.buy-package, form#info-form .section-submit, .form-entry .form-submit, .form-submit.darkshadow, #info-submit {
  background: #39b0d5;
  border-color: #39b0d5;
  border-radius: 0px;
  font-size: 16px;
  padding: 11px 40px;
  border-radius: 10px;
}
#pricing-table .top-section {
  background-color: #8c8c8c!important
}
#pricing-table .savings {
  background-color: #39b0d5!important
}
#pricing-table .percent-div {
  color: #39b0d5!important
}
.form-entry .form-submit {
  padding: 11px 18px;
}
form#info-form .section-submit {
  padding:0px;
}
#fix-bottom-box .btn:hover, .btn-holder .btn:hover, input.form-submit:hover, #pricing-table div.buy-package:hover, #welcome-button:hover, #info-submit:hover {
  background: #39b0d5;
  border-color: #39b0d5;
}
div.fix-arrow-right, div.fix-arrow-left {
  display: none;
}
.toolbar-button a.btn {
  background: #339933;
  border: 2px solid white;
}
div#fixed-toolbar {
  background-color: #39b0d5;
}
.header-text {
  color: #39b0d5!important;
}
.twocolumns .step {
  display: none;
}
form#info-form input, form#info-form textarea, form#info-form select {
  box-shadow: none;
  border: none;
  background-color: #d1d2d4;
}
form#info-form input.owner, form#info-form input.owner-name {
  width: 170px;
}
form#info-form span.owner-name-wrap input[name="lastName"] {
  margin-left: 5px;
}
form#info-form .zip input {
  width: 85px;
}
form#info-form .city input {
  width: 180px;
}
form#info-form .city select {
  margin-left: 5px;
}
form#info-form .row .form-submit {
  width:auto;
}
form#info-form .owner-name-wrap {
  background: none;
}
.main-block #header {
  border-bottom: 2px solid #39b0d5;
  margin-bottom: 40px;
}
.content-block {
  border: none;
}
div.hbl_pal_title_bg {
  background-color: #39b0d5!important;
}
#fix-bottom-box .btn {
  font-size: 32px;
}
#habla_oplink_a {
  color: #fff!important;
}
.title-img {
  display: none;
}
body {
  background: #FFF;
}
.box {
  background-color: #fff;
}
#pricing-table div.buy-package {
  padding: 0px;
  margin: 0 auto;
}
.form-holder, .blockquote {
  background-color: #d1d2d4;
}
.form-holder form.form-entry {
  background-color: #4b4b4b;
}
.form-entry h2 {
  color:#fff;
}
div#topnav a.nav-link-what, div#topnav a.nav-link-why, div#topnav a.nav-link-partner, div#topnav a.last, div.signin a {
  color:#fff;
}
#topnav-container {
  background: #4b4b4b;
}
div#topnav a.nav-link-what:hover, div#topnav a.nav-link-why:hover, div#topnav a.nav-link-partner:hover, div#topnav a.last:hover {
  background-color: #39b0d5;
}
#tomq {
  color: #39b0d5;
  margin-bottom: 20px;
}
#tomqp {
  color: #39b0d5;
  margin-bottom: 20px;
  margin-top: 10px;
  font-size: 14px;
}
#free-training-session {
  background-color: #39b0d5 !important;
}
#mq-top {
  z-index: 10;
  color: #fff;
  float: right;
  font-size: 8pt;
  float: left;
  margin-left: 30px;
  margin-top: 10px;
}
#mq-bottom {
  z-index: 10;
  color: #39b0d5;
  font-size: 8pt;
}
.content-left form, .scan-box {
  background-color: #39b0d5;
}
.scan-box a.form-submit {
  font-size: 12px;
  padding: 11px 18px;
}
#topnav a {
  background-image: none!important;
}
.btn.add-partner {
  background: #009344;
}
.icon.mapquest {
  background: url(https://www.yextstatic.com/cms/spark/3/mq_icon_2015.png) no-repeat;
  background-size: 32px;
  background-position: 2px 0px;
}
div#topnav {
  width:536px;
}